### Method

# Gtk FontChooser get_font_features

deprecated: 4.10

#### Declaration [src]

    char*
    gtk_font_chooser_get_font_features (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the currently-selected font features.

The format of the returned string is compatible with the CSS font-feature-settings property. It can be passed to `pango_attr_font_features_new()`.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Gets property | `Gtk.FontChooser:font-features`

#### Return value

Type: `char*`

The currently selected font features.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.